	body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
     max-width: 1600px;
    width: 100%;
}

.container {
    max-width: 1500px;
    width: 100%;
}

header {
    background-color: lightblue;
    padding: 40px 0;
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    height:100px;
}
body {
      
      padding: 10;
      font-family: calibri, sans-serif;
	  font-size: 25px;
      max-width: 1600px;
      margin: 0 auto; /* Center the template horizontally */
    }
.logo {
    position: absolute;
    left: 20px;
}

.title {
    font-size: 50px;
}

.menu-icon {
    display: none;
    cursor: pointer;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: lightgrey;
    display: flex;
    justify-content: center;
    gap: 50px;
    font-size: 30px;
}

nav ul li a {
    text-decoration: none;
    color: black;
    padding: 10px;
}

@media (max-width: 768px) {
    .menu-icon {
        display: block;
        position: absolute;
        right: 20px;
    }

    nav ul {
        flex-direction: column;
        display: none;
    }

    nav ul li a {
        display: block;
        text-align: center;
    }
}

main {
    padding: 50px;
    background-color: white;
    font-size: 20px;
    
}

footer {
    background-color: lightblue;
    padding: 20px;
    text-align: center;
}
